	.slackDetail {background-image:none; padding-bottom: 150px; background-color: #fff;}
	.slackDetail ul{padding-left: 20px;}
	.slackDetail ul li{font-size: 18px; line-height:1.5; color: rgb(89,89,104);  position: relative;}
	.slackDetail ul li:before{content: ""; background-color: rgb(89,89,104); width: 8px; height: 8px; border-radius: 100%; display: inline-block; position: absolute; left: -15px; top: 0; bottom: 0; margin: auto;}
	.steps-images{width: 100%; max-width: 50%; margin-top: 20px;}
	.right-slack-logo {z-index: 1; max-width: 518px; width: 100%; margin: auto;}
	.slack-integration-steps h4{position: relative; margin-left: 40px; padding-left: 10px;}
	.slack-integration-steps h4:before{content: ""; position: absolute; right: 100%; background-image: url(../images/slack/slack-without-text.png); background-repeat: no-repeat; background-position: center; width: 40px; height: 40px; top: 0; bottom: 0; margin:auto;}\

